Subject: Re: bug#46383: docker 19.03.13 build failure on guix master

From: Efraim Flashner <[email-masked]>
Date: Mon, 29 Mar 2021 22:51:07 +0300

docker-19.03.15 (the current version in Guix) appears to build now.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted